body{
margin:0px;
padding:0;
font-family: arial,verdana,sans-serif;
background:url(assets/bg-dui.jpg);background-repeat:repeat;
}

#maincontainer{
border:7px solid #c6c5ca;
width: 96%;
margin:12px auto 10px auto;
background-color: transparent;
}

#topsectionw{
 background: #ffffff /*url(assets/sandiegodwi-logo.gif) 5px  4px;background-repeat:no-repeat*/;
height: 74px; /*Height of top section*/
float:right;
width:100%;
text-align:right;
}
 
#topsection{
background-color: #f5f5f5;width:100%;
height: 140px; /*Height of top section*/
}

#topsection h2{
background-color: #D1D0D5; 
margin: 0  0px 0 0px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
}

#topsectiong{
background-image: url(assets/headgreen.php);background-repeat:no-repeat ;
height: 130px; /*Height of top section*/
 
}


#contentwrapper{
float: left;
width: 100%;
background-color: #ffffff;
}

#contentcolumn{background: #ffffff;border-top:20px solid black;
margin: 0 212px 0 212px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
}
#contentcolumn blockquote  
{padding: 0px 0px 0px 0px;
margin: 16px auto 0px auto;
line-height: 26px;
background-color: #f8f8f8;
border:1px dotted #DBDBDB;
width: 90%;

}

#contentcolumn blockquote p 
{padding: 0px 0px 0px 0px;
margin: 16px auto 10px auto;
font-size: 12px;
line-height: 26px;
background-color: #f8f8f8;
width: 90%;
text-align:justify;
color:#696969;

}

#contentcolumn blockquote p.first 
{padding: 0px 0px 0px 0px;
margin: 16px 32px 10px 32px;
font-size: 12px;
line-height: 26px;
background-color: #f8f8f8;
width: auto;
text-align:justify;
color:#696969;
 }


#contentcolumn  blockquote p.six 
{padding: 0px 10px 0px 10px;
margin: 10px auto 10px auto;
font-size: 12px;
line-height: 26px;
background-color: #f8f8f8;
width: 90%;
text-align:justify;
color:#696969;
display:inline;

}

#contentcolumn blockquote ul 
{padding: 0px 0px 0px 0px;
margin: 16px auto 10px auto;
font-size: 12px;
line-height: 26px;
background-color: #f8f8f8;
width: 90%;
text-align:justify;
color:#696969;list-style-type: none

}

#contentcolumn blockquote ul li
{padding: 0px 0px 0px 30px;
margin:  16px auto 10px auto;
font-size: 12px;
line-height: 26px;
background-color: #f8f8f8;
width: 85%;
text-align:justify;
color:#696969;
display: block;
	background-image: url(assets/quad.png);background-position: 2px 8px; background-repeat:no-repeat;

}
#contentcolumn #navlistcheck   
list-style-type: none;

}

#contentcolumn #navlistcheck  ul 
{padding: 0px 0px 0px 0px;
margin: 16px auto 10px auto;
font-size: 12px;
line-height: 14px;
background-color: #f8f8f8;
width: 90%;
text-align:justify;
color:#696969;list-style-type: none
list-style-image: none;


}

#contentcolumn #navlistcheck ul li
{padding: 0px 0px 0px 25px;
margin: 16px auto 10px auto;
font-size: 12px;
line-height: 14px;
background-color: #f8f8f8;
width: 85%;
text-align:justify;
color:#696969;
display: block;

 background-image: url(assets/check1.gif);background-position: 2px 2px; background-repeat:no-repeat;
}






#contentcolumn #navlisttri   
list-style-type: none;

}

#contentcolumn #navlisttri  ul 
{padding: 0px 0px 0px 0px;
margin: 16px auto 10px auto;
font-size: 12px;
line-height: 14px;
background-color: #f8f8f8;
width: 90%;
text-align:justify;
color:#696969;list-style-type: none
list-style-image: none;


}

#contentcolumn #navlisttri ul li
{padding: 0px 0px 0px 35px;
margin: 16px auto 10px auto;
font-size: 12px;
line-height: 14px;
background-color: #f8f8f8;
width: 85%;
text-align:justify;
color:#696969;
display: block;

 background-image: url(assets/bullet_error.png);background-position: 2px  6px; background-repeat:no-repeat;
}


#contentcolumn #navlistpdf   
list-style-type: none;
 
}

#contentcolumn #navlistpdf  ul 
{padding: 0px 0px 0px 0px;
margin: 16px auto 10px auto;
font-size: 12px;
line-height: 14px;
background-color: #f8f8f8;
width: 90%;
text-align:justify;
color:#696969;list-style-type: none
list-style-image: none;


}

#contentcolumn #navlistpdf ul li
{padding: 0px 0px 0px 35px;
margin: 16px auto 10px auto;
font-size: 12px;
line-height: 14px;
background-color: #f8f8f8;
width: 85%;
text-align:justify;
color:#696969;
display: block;

 background-image: url(assets/pdfllll.gif);background-position: 2px -2px; background-repeat:no-repeat;
}


.red{color:#660000;}



.caps 
{float: left;
width: 22px;
font-size: 17px;
line-height: 26px;
font-weight: normal;
color: #B09874;
font-family: "Times New Roman", arial,verdana, serif;
}

#contentcolumn .faq 

{

color: maroon;

font-weight: 500;

font-size: 14px;

}

#contentcolumn .faqs 

{

color: maroon;

font-weight: 500;

font-size: 12px;

}

#contentcolumn  h1{color:#660000;font: 500 20px "Times New Roman", "Trebuchet MS", Verdana, Helvetica, sans-serif;
 font-variant:small-caps;text-align:center;background-color: #f8f8f8;
border:1px dotted #DBDBDB;
width: 90%;margin: 16px auto 0 auto;line-height: 30px;}

#contentcolumn  h2{color:#bf945d;font: 500 17px "Times New Roman", "Trebuchet MS", Verdana, Helvetica, sans-serif;
 font-variant:small-caps;text-align:center;background-color: #f8f8f8;
border:1px dotted #DBDBDB;
width: 90%;margin: 16px auto 0 auto;line-height: 30px;}

#contentcolumn  h3{color:#333333;font: 500 11px "Times New Roman", "Trebuchet MS", Verdana, Helvetica, sans-serif;
 font-variant:small-caps;text-align:center;background-color: #f8f8f8;
border:1px dotted #DBDBDB;
width: 90%;margin: 16px auto 0 auto;line-height: 30px;text-indent:0px;}

#contentcolumn h4 

{padding-bottom: 0px;
text-align: left;
padding-left: 0px;
padding-right: 0px;
color: #003B53;
font-size: 12px;
font-family: arial,verdana;
font-weight: 500;
 text-indent:32px;
line-height: 16px;
font-variant:small-caps;
width:auto;
}


#contentcolumn  h5{color:#bf945d;font: 500 15px  "Times New Roman", "Trebuchet MS", Verdana, Helvetica, sans-serif;
 font-variant:small-caps;text-align:left;background-color: #f8f8f8;
border:1px dotted #DBDBDB;
width: 90%;margin: 16px auto 0 auto;line-height: 30px; text-indent:32px;}

#contentcolumn  h6{color:#880000;font: 500 14px "Times New Roman", "Trebuchet MS", Verdana, Helvetica, sans-serif;
 font-variant:small-caps;text-align:center;background-color: #f8f8f8;
border:1px dotted #DBDBDB;
width: 90%;margin: 16px auto 0 auto;line-height: 30px;}


 

 #contentcolumn blockquote a, #contentcolumn blockquote a:visited  

{background-color: transparent;font-size: 12px;
line-height: 26px;color: #880000;font-weight: 500;
}

#contentcolumn blockquote a:hover  

{background-color: transparent;font-size: 12px;
line-height: 26px;color: #333366;font-weight: 500;
}


#contentcolumn blockquote a.external, #contentcolumn blockquote a.external:visited  

{background-color: transparent;font-size: 12px;
line-height: 26px;color: #333366;font-weight: 500;
}

#contentcolumn blockquote a.external:hover  

{background-color: transparent;font-size: 12px;
line-height: 26px;color: #880000;font-weight: 500;
}




#contentcolumnhead{background-color: #000000;height:140px;
margin: 0 0px 0 212px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
}

#contentcolumnhead1{background: #f5f5f5;height:140px;float:left;
margin: 0; padding:0px; width:auto;border-left:0px dotted black;}


#contentcolumnhead2{background: transparent url(assets/topform1.gif) top left no-repeat;height:140px;
margin: 0 0px 0 590px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
}
#leftcolumn{
float: left;
width: 212px; /*Width of left column*/
margin-left: -100%;
background-color: #F5F5F5;border-right:1px dotted black;
border-top:1px dotted black;
}

#leftcolumn h4{
	color: #760710;
	font-size: 12px;
	font-weight: 600;
	font-family: arial,verdana,sans-serif;
	margin: 6px auto; 
	 text-align:left;
font-variant:small-caps;
background-color: #F5F5F5;
margin-bottom: -3px;
}


#leftcolumn a, #leftcolumn a:visited
{display: block;
	background-image: url(assets/gsg.png);background-position: 2px 3px; background-repeat:no-repeat;
	color: #555;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-left: 18px;
	margin-bottom: 1px;
	text-decoration: none;
font-size: 11px;
border-top:1px dotted #DBDBDB;
font-variant:small-caps;
background-color: #f5f5f5;
 

}

#leftcolumn a:hover
{display: block;
	background-image: url(assets/grsl.png);background-position: 193px; background-repeat:no-repeat;
	color: #333366;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-left: 18px;
	margin-bottom: 1px;
	text-decoration: none;
font-size: 11px;
border-top:1px dotted #DBDBDB;
font-variant:small-caps;
background-color: #f5f5f5;

}






#rightcolumn{
float: left;
width: 211px; /*Width of right column*/
margin-left: -212px; /*Set left marginto -(RightColumnWidth)*/
background-color: #f5f5f5;
border-left:1px dotted black;
border-top:0px solid black;
}

#rightcolumn h4{
	color: #003D69;
	font-size: 12px;
	font-weight: 600;
	font-family: arial,verdana,sans-serif;
	margin-top: 11px; 
	 text-align:left;
font-variant:small-caps;
background-color: #F5F5F5;
margin-bottom: -3px;
margin-left:  7px;
}


#rightcolumn a, #rightcolumn a:visited
{display: block;
	background-image: url(assets/gsg.png);background-position: 190px;  background-repeat:no-repeat;
	color: #555;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-left: 18px;
	margin-bottom: 1px;
	text-decoration: none;
font-size: 11px;
border-top:1px dotted #DBDBDB;
font-variant:small-caps;
background-color: #f5f5f5;

}

#rightcolumn a:hover
{display: block;
	background-image: url(assets/grsl.png);background-position: 2px 3px; background-repeat:no-repeat;
	color: #760710;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-left: 18px;
	margin-bottom: 1px;
	text-decoration: none;
font-size: 11px;
border-top:1px dotted #DBDBDB;
font-variant:small-caps;
background-color: #f5f5f5;

}









#footer{
clear: left;
width: 100%;
background-color: #f5f5f5;
color: #696969;
text-align: center;
padding: 4px 0;
font-size:10px;font-variant:small-caps;
}

#footer a.legal, #footer a.legal:visited{
color: #760710;
font-size:10px;
text-decoration:none;font-variant:small-caps;
}

#footer a.legal:hover{

color: #034C75;
font-size:10px;
text-decoration:underline;
}



.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#underlinemenu{
margin: 30px 0px 0 0px;
padding: 0;
width:700px;
float:right;
text-align:right;
 
}

#underlinemenu ul{
margin: 0;
margin-bottom: 1em;
padding-left: 0;
float:left;
font-weight: bold;
font-variant:small-caps;
width: 100%;
border: 1px solid #DFDFDF;
border-width: 1px 0 1px 1px;
font-size:9px;
width:100%;
line-height: 20px;


}

* php #underlinemenu ul{ /*IE only rule. Delete extra margin-bottom*/
margin-bottom: 0;   
}

#underlinemenu ul li{
display: inline;  
}


#underlinemenu ul li a{
float: left;
color: black;
font-weight: bold;
padding: 2px 10px 4px 6px;
text-decoration: none;
background: transparent url(assets/menudivide.php) top right repeat-y;
}

#underlinemenu ul li a:hover{
color: black;
background-color: #F3F3F3;
border-bottom: 4px solid black;
padding-bottom: 0;
}


 



/* Headlines */

#headlines {

	width: 212px;

	float: left;
margin-top: 0px; 
background-color: #f5f5f5;
height:140px;
border-bottom:0px dotted black;

}

#headlines h1 {

	color: #B09858;

	font-size: 12px;

	font-weight: 600;

	font-family: arial,verdana,sans-serif;

	margin: 3px auto; 

	 text-align:center;
font-variant:small-caps;
background-color: #f5f5f5;
 

}

#headlines a, #headlines a:visited {

	display: block;

	background-image: url(assets/radwi.gif);background-position: 2px 3px; background-repeat:no-repeat;

	color: #696969;

	padding-top: 1px;

	padding-bottom: 2px;

	padding-left: 18px;

	margin-bottom: 1px;

	text-decoration: none;
font-size: 11px;
border-bottom:1px dotted #DBDBDB;
font-variant:small-caps;
background-color: #f5f5f5;

}

#headlines a:hover {

	color: #003D69;background-image: url(assets/bardwi.gif);background-position: 198px; background-repeat:no-repeat;

}

/* navcontainers */

 

 
 
#navcontainer
{
width: 100%;
float: left;
background-color: #000;
height:20px;
border-bottom:0px solid white;
}

#navcontainer ul { padding: 0; height:20px;}
#navcontainer ul li { display: inline; height:20px;}

#navcontainer ul
{
margin: 0;
padding: 0 0 0 5px;
color: #FFFFFF;
font-family:arial,verdana, tahoma,  geneva,  helvetica, sans-serif;
font-size: 10px;
letter-spacing: 0px;
font-weight: 500;
}

#navcontainer ul li a
{
padding: 3px 12px;
background-color: #000;
color: #FFFFFF;
text-decoration: none;
float: left;
border-right: 1px solid #94B473;
}

#navcontainer ul li a:hover
{
background-color: #B09858;
color: #fff;
}

#navlist li a:hover, #navlist li a:active
{color: #fff;
text-decoration: none;
background: #B09858;
text-align: left;
font-family:arial,verdana, tahoma,  geneva,  helvetica, sans-serif;
font-size: 10px;
letter-spacing: 0px;
font-weight: 500;
border-right: 1px solid #94B473;
}


#navlistf li  
{color: #fff;
text-decoration: none;
background: #000;
text-align: center;
font-family:arial,verdana, tahoma,  geneva,  helvetica, sans-serif;
font-size: 10px;
letter-spacing: 0px;
font-weight: 500;
font-variant:small-caps;
line-height:20px;
margin-left:7px;
}
#navcontainerf
{
width: 100%;
float: left;
background-color: #000;
height:20px;
border-bottom:0px solid white;

}

#navcontainerf ul { padding: 0; height:20px;}
#navcontainerf ul li { display: inline; height:20px;}

#navcontainerf ul
{
margin: 0;
padding: 0 0 0 0px;
color: #FFFFFF;
font-family:arial,verdana, tahoma,  geneva,  helvetica, sans-serif;
font-size: 10px;
letter-spacing: 0px;
font-weight: 500;
}

#navcontainerf ul li 
{
padding: 0px 12px;
background-color: #000;
color: #FFFFFF;
text-decoration: none;
margin: 0 auto;
border-right: 0px solid #94B473;
}


#navlistg li  
{color: #fff;
text-decoration: none;
background: #000;
text-align: center;
font-family:arial,verdana, tahoma,  geneva,  helvetica, sans-serif;
font-size: 10px;
letter-spacing: 0px;
font-weight: 500;
font-variant:small-caps;
line-height:20px;
margin-left:7px;
}
#navcontainerg
{
width: 100%;
float: left;
background-color: #000;
height:20px;
border-bottom:0px solid white;

}

#navcontainerg ul { padding: 0; height:20px;}
#navcontainerg ul li { display: inline; height:20px;}

#navcontainerg ul
{
margin: 0;
padding: 0 0 0 0px;
color: #FFFFFF;
font-family:arial,verdana, tahoma,  geneva,  helvetica, sans-serif;
font-size: 10px;
letter-spacing: 0px;
font-weight: 500;
}

#navcontainerg ul li 
{
padding: 0px 12px;
background-color: #000;
color: #FFFFFF;
text-decoration: none;
margin: 0 auto;
border-right: 0px solid #94B473;
}

 #navlisth ul  
{color: #fff;
text-decoration: none;
background: #000;
text-align: right;
font-family:arial,verdana, tahoma,  geneva,  helvetica, sans-serif;
font-size: 10px;
letter-spacing: 0px;
font-weight: 500;
font-variant:small-caps;
line-height:20px;
height:20px;
 
}

#navcontainerh
{
width: 100%;
float: left;
background-color: #000;
height:20px;
border-bottom:0px solid white;
}

#navcontainerh ul { padding: 0; height:20px;}
#navcontainerh ul li { display: inline; height:20px;}


 
}





.form  {
border-right-width: 1px;
border-right-style: solid;
border-right-color: #cccccc;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #cccccc;
padding-left: 0px;
font-size: 10px;
border-left-width: 1px;
border-left-style: solid;
border-left-color: #cccccc;
color: #565656;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #cccccc;
font-family: Arial,Verdana,sans-serif;
background-color: #ffffff;
width:150px;
margin:0px;

}



.SubmitButton {

	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #efefef  1px solid; FONT-SIZE: 10px; BORDER-LEFT: #efefef; CURSOR: pointer; COLOR: #fff; BORDER-BOTTOM: #ccc  1px solid; FONT-FAMILY:  Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: maroon; TEXT-DECORATION: none;float:left;

}

.SubmitButtonHover {

	BORDER-RIGHT: #d5d5d5 1px solid; BORDER-TOP: #d5d5d5 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #d5d5d5 1px solid; CURSOR: pointer; COLOR: #ffffff; BORDER-BOTTOM: #d5d5d5 1px solid; FONT-FAMILY: Verdana, Arial, Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #12588D; TEXT-DECORATION: none;float:left;

}



#formwrap 

{width: 150px;
margin-bottom: 0px;

padding-bottom: 0px;

margin-left:0px;
margin-top:0px;
margin-right:0px;
background-color:transparent;
margin:0px;position:absolute; top:100px;right:50px;
}


 /*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.invertedshiftdown{
padding: 0;
width: 100%;
border-top: 5px solid #B09874; /*Red color theme*/
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

.invertedshiftdown ul{
margin:0;
margin-left: 30px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

.invertedshiftdown li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
font-variant:small-caps;
}

.invertedshiftdown a, .invertedshiftdown a:visited{
float: left;
display: block;
border:1px dotted black;
border-top:0px;
font: bold 10px Arial;
color: black;
text-decoration: none;
font-variant:small-caps;
margin: 0 6px 0 0; /*Margin between each menu item*/
padding: 5px 10px 5px 10px; /*Padding within each menu item*/
background-color: #ffffff; /*Default menu color*/
}

.invertedshiftdown a:hover{
background-color: #ffffff; /*Red color theme*/
padding-top: 9px; /*Flip default padding-top value with padding-bottom */
padding-bottom: 5px; /*Flip default padding-bottom value with padding-top*/
color: black;
}

.invertedshiftdown .current a{ /** currently selected menu item **/
background-color: #B09874; /*Red color theme*/
padding-top: 9px; /*Flip default padding-top value with padding-bottom */
padding-bottom: 6px; /*Flip default padding-bottom value with padding-top*/
color: white;
}

#validation{ /*CSS for sample search box. Remove if desired */
float: right;
margin-right: 10px;
margin-top: 2px;
padding: 0;
border:0;
}

 td.desc {
	background-color: #FFF; border: 1px dotted #cccccc; padding:6px;font-weight:400;color:#696969;
}
table {
	width:90%;
	border-collapse:collapse;margin:0 auto;font-size:11px;border: 1px dotted #cccccc;
}
tr.grey td {
	background-color: #DBDBDB;
}

tr.maroon td {
	background-color: #f8f8f8;color:#696969;text-align:center;font-variant:small-caps;font-weight:400;height:30px;font-weight:500;font-size:11px;
}

tr.lgrey td {
	background-color: #F6F6F6;font-size:11px;
}

td.mf {
	background-color: #F6F6F6; border: 1px dotted #cccccc; padding:6px;font-variant:small-caps;font-weight:400;color:#B09874;font-size:11px;
}

td.mfs {
	background-color: #F6F6F6; border: 1px dotted #cccccc; padding:6px;font-variant:none;font-weight:400;color:maroon;font-size:11px;
}

td.desc a, td.desc a:visited {
	background-color: #fff; border: 0px dotted #cccccc; padding:0px;font-variant:none;font-weight:400;color:maroon;font-size:10px;text-decoration:underline;
}

td.desc a:hover {
	background-color: #fff; border: 0px dotted #cccccc; padding:0px;font-variant:none;font-weight:400;color:navy;font-size:10px;text-decoration:underline;
}


 .markermenu{
list-style-type: none;
margin: 16px auto 6px auto;
line-height: 26px;
padding: 0;
width: 90%;
background-color: #f8f8f8;
border:1px dotted #DBDBDB;
}
 


.markermenu li a{
background: #f8f8f8 url(assets/din.gif) no-repeat 8px center;
font: 400 12px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #696969;
display: block;
width: auto;
padding: 3px 3px;
padding-left: 20px;
text-decoration: none;
border-bottom: 1px dotted #DBDBDB;
font-variant:small-caps;
}


* php .markermenu li a{ /*IE only. Actual menu width minus left padding of LINK (20px) */
width: 150px;
}

.markermenu li a:visited, .markermenu li a:active{
color: #696969;
}

.markermenu li a:hover{
color: #880000;
background-color: #f5f5f5;
background-image:url(assets/dib.gif); /*onMouseover image change. Remove if none*/
}

 #contentcolumn input  

{

clear: both;

border-right-width: 1px;

border-right-style: solid;

border-right-color: #cccccc;

border-top-width: 1px;

border-top-style: solid;

border-top-color: #cccccc;

font-size: 11px;

margin-top: 3px;

margin-right: 0px;

margin-bottom: 3px;

margin-left: 0px;

border-left-width: 1px;

border-left-style: solid;

border-left-color: #cccccc;

color: #333333;

border-bottom-width: 1px;

border-bottom-style: solid;

border-bottom-color: #cccccc;

font-family: Arial,Helvetica,sans-serif;

}
 table.duiquiz {font-weight:400;width:90%;margin-left:auto;margin-right:auto;}


table.duiquiz th {font-weight:400;color:maroon;}

table.duiquiz th.com {font-weight:400;color:maroon;margin-bottom:0px;line-height:90%;}

table.duiquiz td {font-weight:400;color:#959595;font-size:11px;}
.exp{font-size:11px;font-style:italic;color:#959595;margin-top:0px;line-height:12px;}

.submitdq {cursor:hand;background-color:maroon;color:white;}

  

 table.sample {
	border-width: 1px;
	border-spacing: ;
	  border:1px dotted #DBDBDB;
	border-collapse: collapse;
	background-color: #f8f8f8;
}
table.sample th {
	border-width: 1px;
	padding: 5px;
	border:1px dotted #DBDBDB;
	background-color: #f8f8f8;
	-moz-border-radius: ;
border-top:0px;
width:30%;
font-size:14px;
color:#880000;
font-variant:small-caps;
font-weight:400;
text-align:left;
 vertical-align:top;


}
table.sample td {
	border-width: 1px;
	padding: 5px;
border:1px dotted #DBDBDB;
	background-color: #ffffff;
	-moz-border-radius: ;
width:70%;
}

table.sample1 td a,table.sample td a:visited{color:#880000;}
table.sample1 td a:hover{color:navy;}

table.sample1 td {
	border-width: 1px;
	padding: 5px;
border:1px dotted #DBDBDB;
	background-color: #ffffff;
	-moz-border-radius: ;
width:50%;
}

table.sample td a,table.sample td a:visited{color:#880000;}
table.sample td a:hover{color:navy;}

td.mf 

{

background-color: #f6f6f6;

border-top-width: 1px;

border-right-width: 1px;

border-bottom-width: 1px;

border-left-width: 1px;

border-top-style: dotted;

border-right-style: dotted;

border-bottom-style: dotted;

border-left-style: dotted;

border-top-color: #222222;

border-right-color: #222222;

border-bottom-color: #222222;

border-left-color: #222222;

padding-top: 6px;

padding-right: 6px;

padding-bottom: 6px;

padding-left: 6px;

font-weight: 500;

color: maroon;

font-size: 12px;

}


table.sample2 td {
	border-width: 1px;
	padding: 5px;
border:1px dotted #DBDBDB;
	background-color: #ffffff;
	-moz-border-radius: ;
width:20%;
font-size:11px;
 vertical-align:top;
}

table.sample2 th {
	border-width: 1px;
	padding: 5px;
	border:1px dotted #DBDBDB;
	background-color: #f8f8f8;
	-moz-border-radius: ;
border-top:0px;
width:20%;
font-size:11px;
color:#880000;
font-variant:small-caps;
font-weight:400;
text-align:left;
 vertical-align:top;line-height:14px;

}

table.sample3 td {
	border-width: 1px;
	padding: 5px;
border:1px dotted #DBDBDB;
	background-color: #ffffff;
	-moz-border-radius: ;
width:33%;
font-size:11px;
 vertical-align:top;
color:#696969;
}

table.sample3 th {
	border-width: 1px;
	padding: 5px;
	border:1px dotted #DBDBDB;
	background-color: #f8f8f8;
	-moz-border-radius: ;
border-top:0px;
width:33%;
font-size:11px;
color:#880000;
font-variant:small-caps;
font-weight:400;
text-align:left;
 vertical-align:top;line-height:14px;

}

table.sample3 th.var {
	border-width: 1px;
	padding: 5px;
	border:1px dotted #DBDBDB;
	background-color: #f8f8f8;
	-moz-border-radius: ;
border-top:0px;
width:33%;
font-size:11px;
color:#696969;
font-weight:400;
text-align:left;
 vertical-align:top; 
font-style:italic;
font-variant:normal;

}
table.sample4 td {
	border-width: 1px;
	padding: 5px;
border:1px dotted #DBDBDB;
	background-color: #ffffff;
	-moz-border-radius: ;
width:25%;
font-size:11px;
 vertical-align:top;
color:#696969;
}

table.sample4 th {
	border-width: 1px;
	padding: 5px;
	border:1px dotted #DBDBDB;
	background-color: #f8f8f8;
	-moz-border-radius: ;
border-top:0px;
width:25%;
font-size:11px;
color:#880000;
font-variant:small-caps;
font-weight:400;
text-align:left;
 vertical-align:top;line-height:14px;

}

table.sample4 td.var {
	border-width: 1px;
	padding: 5px;
	border:1px dotted #DBDBDB;
	background-color: #f8f8f8;
	-moz-border-radius: ;
border-top:0px;
width:25%;
font-size:11px;
color:#696969;
font-weight:400;
text-align:left;
 vertical-align:top; 
font-style:italic;
font-variant:normal;

}
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.commentbox{
background-color: #f5f5f5;
width: 450px;
padding: 10px;
margin: 30px auto 0px auto;
font-size: 11px;
color:#696969;
}

.commentfooter{
background: url(assets/arrow.gif) 420px 0px no-repeat; /*20px 0 equals horizontal and vertical position of arrow. Adjust as desired (ie: 20px -5px).*/
padding-left: 308px;
padding-top: 1px;
margin-bottom: 2em;
font-size: 10px;
color: #4A4A4A;
}

#navcontainerlaw ul
{
padding: .2em 0;
margin: 10px auto 5px auto;
list-style-type: none;
background-color: #F8F8F8;
color: #FFF;
width: 90%;
color:#bf945d;font: 400 11px "Times New Roman", "Trebuchet MS", Verdana, Helvetica, sans-serif;
text-align: center;
height:30px;
border:1px dotted #DBDBDB;
font-variant:small-caps;
}

#navcontainerlaw li { display: inline;color:#bf945d; margin-right:7px;vertical-align:middle;line-height:30px; }

#contentcolumn blockquote #navcontaineradd 
{width: 220px;height:130px;
border-right:1px solid #DBDBDB;
border-top:1px solid #DBDBDB;
border-bottom:1px solid #DBDBDB;
border-left:5px solid #880000;
font-variant:small-caps;
float:right;
margin:25px 10px 10px 26px;
list-style-type:none;
list-style-image:none;text-align:left;background-color:#ffffff;}

#contentcolumn blockquote #navcontaineradd ul
{width: auto; 
 font-variant:small-caps;
float:left;
margin:0px 0px;
list-style-type:none;
list-style-image:none;background-image:none;text-align:left;background-color:#ffffff;}

#contentcolumn blockquote #navcontaineradd ul li 
{width: auto; 
 font-variant:small-caps;
float:left;
margin:0px 0px;
list-style-type:none;
list-style-image:none;background-image:url(assets/dib.gif);background-position:10px 10px;background-repeat:no-repeat;text-align:left;background-color:transparent; }

 



#contentcolumn blockquote #navlistadd  ul
{
display: inline;list-style-type:none;
list-style-image:none;background-image:none;
float-left; text-align:left; padding-left:-6px;background-color:transparent;
color:#bf945d;font: 400 11px "Times New Roman", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}


#contentcolumn blockquote #navlistadd ul li
{
display: inline;list-style-type:none;
list-style-image:none;background-image:none;
float-left; text-align:left; padding-left:-6px;background-color:transparent;
color:#bf945d;font: 400 11px "Times New Roman", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}



#contentcolumn blockquote #navlistadd li a
{
width: 99.99%;
/* extend the sensible area to the maximum with IE5 */
display: block;
background-color: #fff;
border-bottom: 0px #000 solid;
text-align: left;
text-decoration: none;
color: #000;
list-style-type:none;
list-style-image:none;background-image:none;text-align:left;background-color:#ffffff;
}

#contentcolumn blockquote #navlistadd a:hover { background-color: orange; }
#contentcolumn blockquote #navlistadd a:visited { color: #000; }


.address {border:1px dotted #DBDBDB;margin-left:22px;float:right;margin-top:10px;}
 
.dropdown {
	font-size: 10px;
}

	

 /* start short form classes */

